/*     770315 : 한줄 텍스트      */
.text__770315__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__770315__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__770315__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     770325 : 한줄 텍스트      */
.text__770325__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__770325__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__770325__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     770335 : 한줄 텍스트      */
.text__770335__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__770335__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__770335__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     770345 : BLANK 컨텐츠      */
.blank__770345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__770345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__770345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__770345__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__770345__ {height:40px}
}


/*     562455 : 이미지      */
.img__562455__ {max-width:100%}
.img__562455__ * {box-sizing:border-box}
.img__562455__ a {display:block;vertical-align:top}
.img__562455__ img {width:px;vertical-align:top}

/*     562465 : 실선      */
.solid_line__562465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__562465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__562465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__562465__ {height:20px}
}

/*     789385 : 타이틀 텍스트      */
.title__789385__ {font-size:0}
.title__789385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__789385__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__789385__.style_top p {padding-top:10px}
.title__789385__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__789385__.style_right p {padding-right:14px}
.title__789385__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__789385__.style_bottom p {padding-bottom:12px}
.title__789385__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__789385__.style_left p {padding-left:14px}
.title__789385__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__789385__.style_circle1 p {padding-left:18px}
.title__789385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__789385__.style_circle2 p {padding-left:18px}
.title__789385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__789385__ p {font-size:52px}
	.title__789385__.style_top p:before {width:52px}
	.title__789385__.style_right p:before {height:52px}
	.title__789385__.style_bottom p:before {width:52px}
	.title__789385__.style_left p:before {height:52px}
}

/*     789405 : 한줄 텍스트      */
.text__789405__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__789405__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__789405__ p {font-size:34px}
}

/*     789395 : 한줄 텍스트      */
.text__789395__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__789395__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__789395__ p {font-size:34px}
}

/*     789415 : 실선      */
.solid_line__789415__ {display:block;position:relative;width:100%;height:30px}
.solid_line__789415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__789415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__789415__ {height:20px}
}

/*     770445 : 탭 타입 버튼      */
.button__770445__ {display:table; width:100%;}
.button__770445__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:26px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__770445__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__770445__ a:hover {background:#5da02c; color:#F8F8F8;}
.button__770445__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__770445__.style_on_type a {background:#5da02c; color:#F8F8F8;}
.button__770445__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__770445__ a {height:62px; padding:0 24px; font-size:30px;}
	.button__770445__ a:before {height:62px;}
}

/*     770455 : 탭 타입 버튼      */
.button__770455__ {display:table; width:100%;}
.button__770455__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#f2da00;
	font-size:26px; font-weight:bold; color:#000000; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__770455__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__770455__ a:hover {background:#f2da00; color:#000000;}
.button__770455__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#000000;}

.button__770455__.style_on_type a {background:#f2da00; color:#000000;}
.button__770455__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#000000;}

@media all and (min-width:1024px){
	.button__770455__ a {height:62px; padding:0 24px; font-size:30px;}
	.button__770455__ a:before {height:62px;}
}

/*     770465 : 지도 (주소 직접입력)      */
.map__770465__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__770465__ .build_preview__770465__ {display:table; width:100%;}
.map__770465__ .build_preview__770465__ .inner__770465__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__770465__ .build_preview__770465__ .inner__770465__ .subject__770465__ {display:block; font-size:16px; font-weight:bold;}
.map__770465__ .build_preview__770465__ .inner__770465__ .exp_text__770465__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__770465__ iframe {height:250px;}
	.map__770465__ .build_preview__770465__ .inner__770465__ {height:250px;}
}

/*     789515 : 타이틀 텍스트      */
.title__789515__ {font-size:0}
.title__789515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#6ac8c7;letter-spacing:-.12em;line-height:1.4em;
}
.title__789515__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__789515__.style_top p {padding-top:10px}
.title__789515__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__789515__.style_right p {padding-right:14px}
.title__789515__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__789515__.style_bottom p {padding-bottom:12px}
.title__789515__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__789515__.style_left p {padding-left:14px}
.title__789515__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__789515__.style_circle1 p {padding-left:18px}
.title__789515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__789515__.style_circle2 p {padding-left:18px}
.title__789515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__789515__ p {font-size:52px}
	.title__789515__.style_top p:before {width:52px}
	.title__789515__.style_right p:before {height:52px}
	.title__789515__.style_bottom p:before {width:52px}
	.title__789515__.style_left p:before {height:52px}
}

/*     789485 : 타이틀 텍스트      */
.title__789485__ {font-size:0}
.title__789485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__789485__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__789485__.style_top p {padding-top:10px}
.title__789485__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__789485__.style_right p {padding-right:14px}
.title__789485__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__789485__.style_bottom p {padding-bottom:12px}
.title__789485__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__789485__.style_left p {padding-left:14px}
.title__789485__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__789485__.style_circle1 p {padding-left:18px}
.title__789485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__789485__.style_circle2 p {padding-left:18px}
.title__789485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__789485__ p {font-size:52px}
	.title__789485__.style_top p:before {width:52px}
	.title__789485__.style_right p:before {height:52px}
	.title__789485__.style_bottom p:before {width:52px}
	.title__789485__.style_left p:before {height:52px}
}

/*     789555 : 한줄 텍스트      */
.text__789555__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__789555__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__789555__ p {font-size:34px}
}

/*     789525 : 한줄 텍스트      */
.text__789525__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__789525__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__789525__ p {font-size:34px}
}

/*     789535 : 한줄 텍스트      */
.text__789535__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__789535__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__789535__ p {font-size:34px}
}

/*     770565 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__770565__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__770565__:after {content:''; display:block; clear:both;}
.img__770565__ * {box-sizing:border-box;}
.img__770565__ .figure {display:block; float:left; margin-right:15px;}
.img__770565__ .figure img {max-width:50px; vertical-align:top;}
.img__770565__ .caption {display:block; overflow:hidden;}
.img__770565__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__770565__ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__770565__ {height:145px; padding:20px;}
	.img__770565__ .caption .title {font-size:24px;}
}

@media all and (min-width:1024px){
	.img__770565__ {height:220px; padding:30px;}
	.img__770565__ .figure {margin-right:30px;}
	.img__770565__ .figure img {max-width:100%;}
	.img__770565__ .caption .title {margin:0 0 10px; font-size:32px;}
	.img__770565__ .caption .cont {font-size:22px;}
}

/*     770575 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__770575__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__770575__:after {content:''; display:block; clear:both;}
.img__770575__ * {box-sizing:border-box;}
.img__770575__ .figure {display:block; float:left; margin-right:15px;}
.img__770575__ .figure img {max-width:50px; vertical-align:top;}
.img__770575__ .caption {display:block; overflow:hidden;}
.img__770575__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__770575__ .caption .cont {display:block; font-size:13px; color:#000000; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__770575__ {height:145px; padding:20px;}
	.img__770575__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__770575__ {height:220px; padding:30px;}
	.img__770575__ .figure {margin-right:30px;}
	.img__770575__ .figure img {max-width:100%;}
	.img__770575__ .caption .title {margin:0 0 10px; font-size:32px;}
	.img__770575__ .caption .cont {font-size:22px;}
}

/*     2587775 : 블록 설정      */
.block_option__2587775__ {display:table;width:100%}
.block_option__2587775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2587775__ {display:table;width:100%;padding: 0 20px;}
	.row__2587775__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2587775__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2587775__ {height:200px;background-size:cover;background-attachment: fixed;}
}

/*     2587785 : 타이틀 텍스트      */
.title__2587785__ {font-size:0}
.title__2587785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2587785__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2587785__.style_top p {padding-top:10px}
.title__2587785__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2587785__.style_right p {padding-right:14px}
.title__2587785__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2587785__.style_bottom p {padding-bottom:12px}
.title__2587785__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2587785__.style_left p {padding-left:14px}
.title__2587785__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2587785__.style_circle1 p {padding-left:18px}
.title__2587785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2587785__.style_circle2 p {padding-left:18px}
.title__2587785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2587785__ p {font-size:52px}
	.title__2587785__.style_top p:before {width:52px}
	.title__2587785__.style_right p:before {height:52px}
	.title__2587785__.style_bottom p:before {width:52px}
	.title__2587785__.style_left p:before {height:52px}
}

/*     2587795 : 한줄 텍스트      */
.text__2587795__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__2587795__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2587795__ p {font-size:34px}
}

/*     2587805 : 한줄 텍스트      */
.text__2587805__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__2587805__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2587805__ p {font-size:34px}
}

/*     2587815 : 한줄 텍스트      */
.text__2587815__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#fffb00;letter-spacing:-.08em;line-height:1.4em;
}
.text__2587815__ p a {color:#fffb00}

@media all and (min-width:1024px){
	.text__2587815__ p {font-size:34px}
}

/*     2587825 : 버튼      */
.button__2587825__ {font-size:0}
.button__2587825__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2587825__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2587825__ a {font-size:26px}
}

